<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
CacheInfo..::.Bytes Field
CacheInfo Class See Also

The number of bytes in the cache

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint Bytes

Visual Basic (Declaration)

    Public Bytes As UInteger

Visual C++

    public:
    unsigned int Bytes

# See Also

CacheInfo Class
BerkeleyDB Namespace